diff -Naur rt-3.4.1-orig/bin/rt-crontool.in rt-3.4.1/bin/rt-crontool.in
--- rt-3.4.1-orig/bin/rt-crontool.in    2005-02-21 09:22:00.000000000 +0100
+++ rt-3.4.1/bin/rt-crontool.in 2005-02-21 09:48:21.000000000 +0100
@@ -47,7 +47,7 @@
 use strict;
 use Carp;
 
-use lib ("@LOCAL_LIB_PATH@", "@RT_LIB_PATH@");
+use lib ("@LOCAL_LIB_PATH@", "@RT_LIB_PATH@", "@PREFIX@/lib/perl5", "@PREFIX@/lib/perl5/darwin" );
 
 package RT;
 
diff -Naur rt-3.6.3-orig/bin/rt-mailgate.in rt-3.6.3/bin/rt-mailgate.in
--- rt-3.6.3-orig/bin/rt-mailgate.in   2006-09-26 11:06:31.000000000 -0400
+++ rt-3.6.3/bin/rt-mailgate.in   2006-12-26 16:07:57.000000000 -0500
@@ -53,6 +53,9 @@
 
 use strict;
 use warnings;
+
+use lib ( "@PREFIX@/lib/perl5", "@PREFIX@/lib/perl5/darwin" );
+
 use Getopt::Long;
 use LWP::UserAgent;
 
diff -Naur rt-3.4.4-orig/bin/webmux.pl.in rt-3.4.4/bin/webmux.pl.in
--- rt-3.4.4-orig/bin/webmux.pl.in   2006-11-20 16:22:20.000000000 -0600
+++ rt-3.4.4/bin/webmux.pl.in   2006-11-20 16:22:20.000000000 -0600
@@ -62,7 +62,7 @@
 
 }
 
-use lib ( "@LOCAL_LIB_PATH@", "@RT_LIB_PATH@" );
+use lib ( "@LOCAL_LIB_PATH@", "@RT_LIB_PATH@", "@PREFIX@/lib/perl5", "@PREFIX@/lib/perl5/darwin" );
 use RT;
 
 package RT::Mason;
diff -Naur rt-3.4.4_orig/Makefile.in rt-3.4.4/Makefile.in
--- rt-3.4.4_orig/Makefile.in	2006-11-20 17:05:59.000000000 -0600
+++ rt-3.4.4/Makefile.in	2006-11-20 17:07:23.000000000 -0600
@@ -267,8 +267,8 @@
 fixperms:
 	# Make the libraries readable
 	chmod $(RT_READABLE_DIR_MODE) $(DESTDIR)/$(RT_PATH)
-	chown -R $(LIBS_OWNER) $(DESTDIR)/$(RT_LIB_PATH)
-	chgrp -R $(LIBS_GROUP) $(DESTDIR)/$(RT_LIB_PATH)
+	#chown -R $(LIBS_OWNER) $(DESTDIR)/$(RT_LIB_PATH)
+	#chgrp -R $(LIBS_GROUP) $(DESTDIR)/$(RT_LIB_PATH)
 	chmod -R  u+rwX,go-w,go+rX 	$(DESTDIR)/$(RT_LIB_PATH)
 
 
@@ -280,33 +280,33 @@
 
 	#TODO: the config file should probably be able to have its
 	# owner set separately from the binaries.
-	chown -R $(BIN_OWNER) $(DESTDIR)/$(RT_ETC_PATH)
-	chgrp -R $(RTGROUP) $(DESTDIR)/$(RT_ETC_PATH)
+	#chown -R $(BIN_OWNER) $(DESTDIR)/$(RT_ETC_PATH)
+	#chgrp -R $(RTGROUP) $(DESTDIR)/$(RT_ETC_PATH)
 
 	chmod 0550 $(DESTDIR)/$(CONFIG_FILE)
 	chmod 0550 $(DESTDIR)/$(SITE_CONFIG_FILE)
 
 	# Make the interfaces executable
-	chown $(BIN_OWNER) $(BINARIES)
-	chgrp $(RTGROUP) $(BINARIES)
+	#chown $(BIN_OWNER) $(BINARIES)
+	#chgrp $(RTGROUP) $(BINARIES)
 	chmod 0755  $(BINARIES)
 
 	# Make the web ui readable by all. 
 	chmod -R  u+rwX,go-w,go+rX 	$(DESTDIR)/$(MASON_HTML_PATH) \
 					$(DESTDIR)/$(MASON_LOCAL_HTML_PATH) \
 					$(DESTDIR)/$(LOCAL_LEXICON_PATH)
-	chown -R $(LIBS_OWNER) 	$(DESTDIR)/$(MASON_HTML_PATH) \
-				$(DESTDIR)/$(MASON_LOCAL_HTML_PATH)
-	chgrp -R $(LIBS_GROUP) 	$(DESTDIR)/$(MASON_HTML_PATH) \
-				$(DESTDIR)/$(MASON_LOCAL_HTML_PATH)
+	#chown -R $(LIBS_OWNER) 	$(DESTDIR)/$(MASON_HTML_PATH) \
+	#			$(DESTDIR)/$(MASON_LOCAL_HTML_PATH)
+	#chgrp -R $(LIBS_GROUP) 	$(DESTDIR)/$(MASON_HTML_PATH) \
+	#			$(DESTDIR)/$(MASON_LOCAL_HTML_PATH)
 
 	# Make the web ui's data dir writable
 	chmod 0770  	$(DESTDIR)/$(MASON_DATA_PATH) \
 			$(DESTDIR)/$(MASON_SESSION_PATH)
-	chown -R $(WEB_USER) 	$(DESTDIR)/$(MASON_DATA_PATH) \
-				$(DESTDIR)/$(MASON_SESSION_PATH)
-	chgrp -R $(WEB_GROUP) 	$(DESTDIR)/$(MASON_DATA_PATH) \
-				$(DESTDIR)/$(MASON_SESSION_PATH)
+	#chown -R $(WEB_USER) 	$(DESTDIR)/$(MASON_DATA_PATH) \
+	#			$(DESTDIR)/$(MASON_SESSION_PATH)
+	#chgrp -R $(WEB_GROUP) 	$(DESTDIR)/$(MASON_DATA_PATH) \
+	#			$(DESTDIR)/$(MASON_SESSION_PATH)
 # }}}
 
 # {{{ dirs
@@ -333,11 +333,11 @@
 	-cp etc/RT_Config.pm $(DESTDIR)/$(CONFIG_FILE)
 	[ -f $(DESTDIR)/$(SITE_CONFIG_FILE) ] || cp etc/RT_SiteConfig.pm $(DESTDIR)/$(SITE_CONFIG_FILE) 
 
-	chgrp $(RTGROUP) $(DESTDIR)/$(CONFIG_FILE)
-	chown $(BIN_OWNER) $(DESTDIR)/$(CONFIG_FILE)
+	#chgrp $(RTGROUP) $(DESTDIR)/$(CONFIG_FILE)
+	#chown $(BIN_OWNER) $(DESTDIR)/$(CONFIG_FILE)
 
-	chgrp $(RTGROUP) $(DESTDIR)/$(SITE_CONFIG_FILE)
-	chown $(BIN_OWNER) $(DESTDIR)/$(SITE_CONFIG_FILE)
+	#chgrp $(RTGROUP) $(DESTDIR)/$(SITE_CONFIG_FILE)
+	#chown $(BIN_OWNER) $(DESTDIR)/$(SITE_CONFIG_FILE)
 
 	@echo "Installed configuration. about to install rt in  $(RT_PATH)"
 
